/**
 * Spirit Groups CSS
 */

.staff-photo {overflow: auto;} 
.staff-photo img {margin-right:20px;}

/* For Athletics news feed */
li.rss-item  {
    border-bottom: 1px solid #E3DFCA;
    color: #666666;
    font-size: 11px;
    line-height: 16px;
    margin: 0 0 12px;
    padding: 0 0 9px;
}
